/*
@font-face {
    font-family: "IcoMoon";
    font-style: normal;
    font-weight: normal;
    src: url("media/jui/fonts/IcoMoon.eot?#iefix") format("embedded-opentype"), url("media/jui/fonts/IcoMoon.woff") format("woff"), url("media/jui/fonts/IcoMoon.ttf") format("truetype"), url("media/jui/fonts/IcoMoon.svg#IcoMoon") format("svg");
}
*/

body {
    font-size: 15px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

a {
    color: #064E9E;
}

a:hover,
a:focus,
a:active {
    color: #054285;
    text-decoration: underline;
}

img,
iframe,
textarea {
    max-width: 100%;
}

h1 {
    font-size: 1.25em;
    margin: 0 0 0.57em 0;
    color: #064E9E;
    text-transform: uppercase;
    font-weight: bold;
}

h2 {
    font-size: 1.125em;
    margin: 20px 0 12px;
    color: #064E9E;
    font-weight: bold;
}

h3 {
    color: #333333;
    font-size: 1.1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    font-weight: bold;
}

h4 {
    color: #333333;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-decoration: underline;
}

h5 {
    color: #333333;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-decoration: underline;
    font-style: italic;
}

h6 {
    color: #999999;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-decoration: underline;
    font-style: italic;
}

.wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1031px;
}

.fontsize {
    font-size: 15px;
    text-align: right;
}

.fontsize #fontdown {
    font-weight: bold;
    font-size: 12px;
}

.fontsize #fontup {
    font-weight: bold;
    font-size: 18px;
}

.fontsize a:hover {
    text-decoration: none;
}

.header {
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

.header div.logo {
    margin: 0;
    padding: 0;
    width: 398px;
    height: 185px;
    overflow: hidden;
    /*background-image: url(../../../../images/content-images/logo.png);*/
    background-image: url(../img/CCC-Logo-Cyan-2017.svg);
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -999999px;
    margin-left: -6px;
}

.header div.logo a {
    display: block;
    width: 398px;
    height: 185px;
    margin-left: 0;
}

.header .header-right {
    width: 163px;
    float: right;
}

.header .call-link,
.header .call-link a {
    float: right;
    width: 163px;
    height: 27px;
    padding: 0 0 0 10px;
    background: #064E9E;
    color: #fff;
    line-height: 27px;
    font-size: 1em;
    text-decoration: none;
    text-align: left;
    font-weight: 100;
}

.header .subscribe-bar {
    width: auto;
    height: 25px;
    float: right;
    margin: 7px 0 0 0;
    padding: 0px 4px 2 2px;
    text-align: right;
    color: #000000;
    margin-bottom: 8px;
    font-weight: 100;
}

.header .subscribe-bar input {
    height: 26px;
    line-height: 26px;
    border-radius: 0;
}

.header .subscribe-bar::-webkit-input-placeholder {
    color: #ffffff;
    letter-spacing: 0.035em;
    text-transform: uppercase;
}

.header .subscribe-bar:-moz-placeholder {
    color: #ffffff;
    letter-spacing: 0.035em;
    text-transform: uppercase;
}

.header .subscribe-bar::-moz-placeholder {
    color: #ffffff;
    letter-spacing: 0.035em;
    text-transform: uppercase;
}

.header .subscribe-bar:-ms-input-placeholder {
    color: #ffffff;
    letter-spacing: 0.035em;
    text-transform: uppercase;
}

.header .subscribe-bar button.btn {
    height: 26px;
    line-height: 26px;
    padding-top: 1px;
    padding-bottom: 0;
    border-radius: 0;
}

.header .subscribe-bar button.btn:hover,
.header .subscribe-bar button.btn:focus,
.header .subscribe-bar button.btn:active {
    color: #ffffff;
}

.header .subscribe-bar a {
    text-decoration: none;
}

.header .search-bar {
    width: auto;
    height: 25px;
    float: right;
    margin: 7px 0 0 0;
    padding: 0px 4px 2 2px;
    text-align: right;
    color: #000000;
    font-weight: 100;
}

.header .search input,
.header .search-bar #mod-search-searchword,
.header .search-bar #mod-search-searchword99 {
    width: 137px;
    height: 26px;
    border-radius: 0;
}

.header .search-bar::-webkit-input-placeholder {
    color: #ffffff;
    letter-spacing: 0.025em;
}

.header .search-bar:-moz-placeholder {
    color: #ffffff;
    letter-spacing: 0.025em;
}

.header .search-bar::-moz-placeholder {
    color: #ffffff;
    letter-spacing: 0.025em;
}

.header .search-bar:-ms-input-placeholder {
    color: #ffffff;
    letter-spacing: 0.025em;
}

.header .search-bar button.btn.btn-primary {
    border-radius: 0;
}

.header .search-bar button.btn.btn-primary:hover,
.header .search-bar button.btn.btn-primary:focus,
.header .search-bar button.btn.btn-primary:active {
    color: transparent;
}

.header .search-bar a {
    text-decoration: none;
}

.header .search-bar button,
.header finder,
.header input[type="button"],
.header input[type="reset"],
.header input[type="submit"] {
    background: #064E9E url("../img/template-images/search-26.png") no-repeat center center;
    width: 26px;
    height: 26px;
    border: none;
    color: transparent;
    float: right;
}


.header .mod-finder-searchword inputbox,
.header button,
.header input,
.header select,
.header textarea {
    height: 20px;
    padding: 3px 5px 3px 10px;
    margin: 0 0 10px 0;
    background-color: #064E9E;
    border: none;
    color: #fff;
}

.header .facebook-link,
.header .facebook-link a {
    float: right;
    width: 163px;
    height: 27px;
    padding: 0 0 0 10px;
    background: #064E9E;
    color: #fff;
    line-height: 27px;
    font-size: 1em;
    text-decoration: none;
    text-align: left;
    font-weight: 100;
}

.header .headerlink {
    letter-spacing: 0.025em;
}

.header .search input {
    margin-bottom: 0;
}

.header .header-phone {
    display: none;
    text-align: right;
    line-height: 200%;
    font-size: 16px;
    font-weight: bold;
}

.header input::-moz-placeholder,
.header input:-ms-input-placeholder,
.header input:-moz-placeholder {
    color: #fff;
}

.header input::-webkit-input-placeholder {
    color: #fff;
}

.navigation {
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: center;
}

.navigation .menu {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 53px;
    padding-top: 3px;
    display: block;
}

.navigation .menu ul.menunav {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, Trebuchet, Helvetica, sans-serif;
}

.navigation .menu ul.menunav li {
    text-transform: uppercase;
    width: 14.28571429%;
    display: table;
    float: left;
    /*padding-right: 2px;*/
    /*border-right: #4FC6E0 2px solid;*/    color: #ffffff;
    background-color: #064E9E;

}
.navigation .menu ul.menunav a > li:hover {
    background-color: #064E9E;
    color: #fff;
}
.navigation .menu ul.menunav li:last-child {
    padding-right: 0;
}

.navigation .menu ul.menunav li a {
    height: 50px;
    width: 100%;
    line-height: 12px;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    display: table-cell;
    padding: 0 5px;
    color: #ffffff;
}
.navigation .menu ul.menunav li a:hover {
    background-color: #064E9E;
    color: #fff;
    border-right-color: #064E9E;
}
.navigation .menu ul.menunav li ul {
    background-color: #064E9E;
    color: #fff;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 65px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
    text-align: left;
    margin-top: -5px;
    border-radius: 0;
    padding: 5px 0;
    z-index: 999999;
    -webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;

}

.navigation .menu ul.menunav li ul:before {
    content: '';
    display: block;
    border-color: transparent transparent #064E9E transparent;
    border-style: solid;
    border-width: 10px;
    /* The border on the drop down box  */
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}

.navigation .menu ul.menunav li ul li {
    display: block;
    width: 100%;
    background-color: #064E9E;
    color: #4FC6E0;
}

.navigation .menu ul.menunav li ul li a {
    display: block;
    line-height: 32px;
    height: 32px;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    padding: 0 10px;
    text-transform: none;
}

.navigation .menu ul.menunav li ul li a:hover {
    color: #ffffff;
    text-decoration: none;
}

.navigation .menu ul.menunav li:hover ul {
    opacity: 1;
    top: 65px;
    visibility: visible;
    z-index: 999999;
    display: block;
}

.navigation .menu ul.menunav li:hover ul li ul {
    background: #064E9E;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: auto;
    left: 100%;
    margin-left: 0;
    width: 240px;
    text-align: left;
    margin-top: -37px;
    border-radius: 0;
    padding: 5px 10px;
}

.navigation .menu ul.menunav li:hover ul li ul:before {
    content: '';
    display: block;
    border: none;
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 0;
}

.navigation .menu ul.menunav li:hover ul li:hover ul {
    opacity: 1;
    visibility: visible;
    z-index: 11;
    display: block;
}

.navigation .menu ul.menunav li:first-child ul {
    left: 0;
    margin-left: 0;
    width: 200px;
}

.navigation .menu ul.menunav li:first-child ul:before {
    left: 30%;
}

.navigation .menu ul.menunav li:last-child ul {
    left: auto;
    right: 0;
    margin-right: 0;
    width: 200px;
}

.navigation .menu ul.menunav li:last-child ul:before {
    left: 70%;
}

.navigation .menu ul.menunav li:last-child ul li ul {
    left: auto;
    right: 100%;
}

.light-blue {
    background-color: #064E9E;
    color: #4FC6E0;
    /*color: #ffffff;*/
}

.light-blue:hover,
.light-blue:focus,
.light-blue:active {
    /* background-color: #4FC6E0 !important;
    color: #ffffff; */
    color: #4FC6E0;
    background-color: #064E9E;
}
/*
.dark-blue {
    background-color: #064E9E;
    color: #ffffff;
}

.dark-blue:hover,
.dark-blue:focus,
.dark-blue:active {
    background-color: #064E9E !important;
    color: #ffffff;
}

.light-green {
    background-color: #76C6A1;
    color: #ffffff;
}

.light-green:hover,
.light-green:focus,
.light-green:active {
    background-color: #76C6A1 !important;
    color: #ffffff;
}

.green {
    background-color: #064E9E;
    color: #ffffff;
}

.green:hover,
.green:focus,
.green:active {
    background-color: #064E9E !important;
    color: #ffffff;
}

.dark-green {
    background: #37A564;
    color: #fff;
}

.dark-green:hover,
.dark-green:focus,
.dark-green:active {
    background: #37A564 !important;
    color: #fff;
}

.orange {
    background-color: #FF8D34;
    color: #ffffff;
}

.orange:hover,
.orange:focus,
.orange:active {
    background-color: #FF8D34 !important;
    color: #ffffff;
}

.light-orange {
    background-color: #EFA537;
    color: #ffffff;
}

.light-orange:hover,
.light-orange:focus,
.light-orange:active {
    background-color: #EFA537 !important;
    color: #ffffff;
}

.yellow {
    background-color: #E7E23A;
    color: #ffffff;
    text-shadow: 1px 1px #d4cf1a;
}

.yellow:hover,
.yellow:focus,
.yellow:active {
    background-color: #E7E23A !important;
    color: #ffffff;
}
*/


textarea {
    overflow: auto;
    vertical-align: top;
}

.bx-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    background: transparent;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: 0;
    background: transparent;
}

.bx-wrapper .bx-viewport ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slider {
    margin-bottom: 20px;
}

.mod_brilliantslider ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mod_brilliantslider ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mod_brilliantslider .bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    width: 12px;
    height: 12px;
    border-radius: 6px;
}

.mod_brilliantslider .bx-pager.bx-default-pager {
    bottom: 15px;
    text-align: right;
    padding-right: 15px;
    z-index: 2;
}

.mod_brilliantslider .bx-pager.bx-default-pager .bx-pager-item a.bx-pager-link {
    background-color: transparent;
    border: 2px solid #064E9E;
    text-align: left;
}

.mod_brilliantslider .bx-pager.bx-default-pager .bx-pager-item a.bx-pager-link.active {
    background-color: #064E9E;
}

@media screen and (max-width: 640px) {
    .bx-pager.bx-default-pager {
        display: none;
    }
}

.main-content {
    width: 100%;
    min-height: 423px;
    float: left;
    padding: 0;
    margin: 0;
    text-align: justify;
}

.main-content .row {
    display: table;
    height: 100%;
}

.main-content [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
    height: 100%;
}

.main-content .col-md-4 {
    width: 30.45%;
}

.main-content .col-md-8 {
    width: 69.55%;
}

.main-content .sidebar .sidebar-content {
    height: 100%;
    /*min-height: 740px;*/
    -moz-box-sizing: border-box;

    color: #064E9E;
    background-color: #4FC6E0;
}

.main-content .sidebar .sidebar-content .news-events {
    padding: 20px;
    text-align: left;
}

.main-content .sidebar .sidebar-content .news-events h2 {
    font-size: 1.25em;
    margin: 0 0 0.57em 0;
    color: #064E9E;
    text-transform: uppercase;
    font-weight: bold;
}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert {
    margin: 0;
    padding: 0;
    list-style: none;

}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert li {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-bottom: 5px;
    color: #ffffff;
    text-align: left;
    margin-bottom: 5px;
    font-weight: 100;
}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert li a {
    color: #ffffff;
    text-decoration: underline;
}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert li a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert li .newsflash-title {
    text-decoration: none !important;
    font-weight: 600;
    color: #064E9E;
}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert li .newsflash-title a {
    text-decoration: none !important;
    color: #064E9E;
}

.main-content .sidebar .sidebar-content .news-events ul.newsflash-vert li .newsflash-title a:hover {
    text-decoration: none !important;
}

.main-content .sidebar .sidebar-content .news-events .readmore {
    background: transparent;
    color: #fff;
    padding: 0;
    margin: 0;
    width: auto;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 10px;
    display: block;
}

.main-content .sidebar .sidebar-content .news-events .readmore a {
    color: #fff;
    font-weight: bold;
    text-decoration: none !important;
}

.main-content .sidebar .sidebar-content .news-events .readmore a:hover {
    text-decoration: none !important;
    color: #064E9E;
}

.main-content .content {
    padding-bottom: 30px;
}

.main-content .content .login .control-label {
    text-align: left;
}

.main-content .content .login .controls input[type='text'],
.main-content .content .login .controls input[type='password'] {
    width: 100%;
    border-radius: 5px;
    line-height: 28px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
}

.main-content .content .login button.btn.btn-primary {
    background-color: #064E9E;
    border-color: #064E9E;
    color: #ffffff;
    padding: 5px 15px;
    padding-top: 8px;
    line-height: 16px;
    font-size: 12px;
    text-transform: uppercase;
}

.main-content .content .nav.nav-stacked {
    padding: 0;
    margin: 0;
    list-style: none;
    border-bottom: none;
}

.main-content .content .nav.nav-stacked li {
    padding: 0;
    margin: 0;
    list-style: none;
    background-image: none;
}

.main-content ul {
    padding-left: 18px;
}

.main-content ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: left 0.25em;
    background-repeat: no-repeat;
    background-size: auto auto;
    list-style-type: bullet;
    padding-left: 0;
    vertical-align: top;
    color: #064E9E;
}

.main-content .readmore {
    background: #064E9E;
    color: #fff;
    padding: 0px 0px;
    font-size: 14px;
    width: auto;
    display: inline-block;
}

.main-content .readmore a {
    color: #fff;
    font-weight: bold;
    text-decoration: none !important;
}

.main-content .readmore a:hover {
    text-decoration: none !important;
}

.main-content .pagination {
    margin-top: 20px;
    text-align: left;
}

.main-content .pagination .counter {
    display: none;
}

.main-content .pagination ul {
    padding: 0;
    margin: 0;
}

.main-content .pagination ul li {
    display: inline-block;
    background-image: none;
    border: 1px solid #cccccc;
    margin-right: 5px;
    padding: 0;
}

.main-content .pagination ul li .pagenav {
    padding: 4px 8px;
    display: block;
}

.main-content .pagination ul li .pagenav:hover {
    text-decoration: none;
}

.main-content .nav-collapse {
    background: transparent;
}

.main-content .nav-collapse li {
    background-image: none;
}

.main-content .nav-collapse a {
    color: #064E9E !important;
}

.main-content .nav-collapse a:hover {
    color: #064E9E !important;
}

.main-content ul.rsfilesnav {
    padding: 0;
    margin: 0;
    list-style: none;
}

.main-content ul.rsfilesnav li {
    padding: 0;
    margin: 0;
    background: none;
    display: inline-block;
}

.main-content ul.rsfilesnav li a {
    color: #064E9E !important;
}

.main-content ul.rsfilesnav li a:hover {
    color: #064E9E !important;
}

.main-content ul.breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 15px;
    border-radius: 5px;
}

.main-content ul.breadcrumb li {
    padding: 0;
    margin: 0;
    background-image: none;
}

.main-content .rsfiles-layout a {
    color: #064E9E !important;
    text-decoration: none !important;
}

.main-content .rsfiles-layout a:hover {
    color: #064E9E !important;
    text-decoration: none !important;
}

.main-content #adminForm .control-label,
.main-content #user-registration .control-label,
.main-content .reset-confirm .control-label,
.main-content .reset-complete .control-label {
    text-align: left;
}

.main-content #adminForm .controls input[type='text'],
.main-content #user-registration .controls input[type='text'],
.main-content .reset-confirm .controls input[type='text'],
.main-content .reset-complete .controls input[type='text'],
.main-content #adminForm .controls input[type='email'],
.main-content #user-registration .controls input[type='email'],
.main-content .reset-confirm .controls input[type='email'],
.main-content .reset-complete .controls input[type='email'],
.main-content #adminForm .controls input[type='password'],
.main-content #user-registration .controls input[type='password'],
.main-content .reset-confirm .controls input[type='password'],
.main-content .reset-complete .controls input[type='password'] {
    width: 100%;
    border-radius: 5px;
    line-height: 28px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
}

.main-content #adminForm .controls select,
.main-content #user-registration .controls select,
.main-content .reset-confirm .controls select,
.main-content .reset-complete .controls select {
    border-radius: 5px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
}

.main-content #adminForm button.btn.btn-primary,
.main-content #user-registration button.btn.btn-primary,
.main-content .reset-confirm button.btn.btn-primary,
.main-content .reset-complete button.btn.btn-primary {
    background-color: #064E9E;
    border-color: #064E9E;
    color: #ffffff;
    padding: 5px 15px;
    padding-top: 8px;
    line-height: 16px;
    font-size: 12px;
    text-transform: uppercase;
}

.main-content .well .btn.btn-primary {
    color: #ffffff !important;
}

.main-content .well .btn.btn-primary:hover,
.main-content .well .btn.btn-primary:focus,
.main-content .well .btn.btn-primary:active {
    color: #ffffff !important;
}

.main-content .search #searchForm .phrases,
.main-content .search #searchForm .only,
.main-content .search #searchForm .form-limit,
.main-content .search #searchForm .counter {
    display: none;
}

.main-content .search #searchForm .searchintro .badge {
    display: inline-block;
    min-width: auto;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
    font-weight: 700;
    color: #000000;
    text-align: left;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: transparent;
    border-radius: none;
}

.main-content .search #searchForm .inputbox {
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    line-height: 28px;
}

.main-content .search #searchForm .btn-toolbar .btn-group button {
    background: #064E9E;
    border: none;
    color: #ffffff;
    padding: 5px 10px;
    line-height: 23px;
}

.main-content .search #searchForm .btn-toolbar .btn-group button:hover,
.main-content .search #searchForm .btn-toolbar .btn-group button:focus,
.main-content .search #searchForm .btn-toolbar .btn-group button:active {
    background: #054285;
    color: #ffffff;
}

.main-content .search #searchForm .btn-toolbar .btn-group button:before {
    content: 'Search';
}

.main-content .search .result-created,
.main-content .search .result-category {
    display: none;
}

.main-content .search .result-title {
    margin-top: 20px;
}

.icons,
.profile .btn-toolbar {
    display: none;
}

.main-content .mod-finder-searchword inputbox,
.main-content button,
.main-content input,
.main-content select,
.main-content textarea {
    background-color: #C3C4C5;
    color: #2D2D2D;
    font-size: 0.82em;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 8px;
    padding-top: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.links {
    float: right;
    text-align: right;
    height: 70px;
    margin-bottom: 0;
    margin-left: 12px;
    margin-right: 8px;
    margin-top: 9px;
    width: 706px;
}

.links a {
    padding-right: 20px;
}

.main-content .pagination .pagination-start,
.main-content .pagination .pagination-end {
    padding: 0;
    display: none;
}

.footer {
    background-color: #064E9E;
    color: #ffffff;
    margin: 0;
    padding: 0;
    margin-top: 30px;
    padding: 25px 0;
    text-align: left;
    width: 100%;
    float: left;
}

.footer h1,
.footer h2 {
    color: #4FC6E0;
    padding-bottom: 20px;
    letter-spacing: 0.025em;
    font-weight: 600;
    text-transform: uppercase;
}

.footer a {
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover,
.footer a:focus,
.footer a:active {
    color: #ffffff;
    text-decoration: none;
}

.footer ul.sitemap {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 20px;
    text-align: left;
    letter-spacing: 0.025em;
}

.footer ul.sitemap li a {
    text-transform: uppercase;
    font-weight: 400;
}

.footer ul.sitemap li ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 20px;
}

.footer ul.sitemap li ul li a {
    text-transform: none;
    font-weight: 200;
    line-height: 18px;
}

.footer ul.sitemap li ul li ul {
    display: none;
}


.footer ul.footersocial {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

.footer ul.footersocial li {
    color: #4FC6E0;
    background-size: cover;
    margin: 0;
    padding: 0;
    width: 38px;
    height: 38px;
    border-radius: 19px;
    border-color: #4FC6E0;
    overflow: hidden;
    display: inline-block;
    text-align: left;
    margin-left: 5px;


}

.footer ul.footersocial li a {
    color: #4FC6E0;
}

.fa-chevron-up {
    margin-top: -2px;
}


.footer ul.copyright {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 10px;
    color: #ffffff;
}

.footer ul.copyright li {
    display: inline-block;
    border-right: 1px solid #ffffff;
    line-height: 16px;
    padding-left: 8px;
    padding-right: 10px;
}

.footer ul.copyright li:first-child {
    padding-left: 0;
}

.footer ul.copyright li:last-child {
    padding-right: 0;
    border: none;
}

#rsfl_files_table a:link,
#rsfl_files_table a:visited {
    color: #000000 !important;
}

.contact-form input[type=text] {
    background: #ffffff;
    border: 1px solid #cccccc;
    color: #333333;
    margin-bottom: 10px;
}

.contact-form select {
    background: #ffffff;
    border: 1px solid #cccccc;
    color: #333333;
    margin-bottom: 10px;
    line-height: 32px;
    height: 32px;
}

.contact-form .btn {
    background: #064E9E;
    color: #ffffff;
    width: auto;
    height: auto;
    line-height: 32px;
    padding-right: 10px;
}

.btn {
    background: #064E9E;
    color: #ffffff;
    width: auto;
    height: auto;
    line-height: 32px;
    padding-right: 10px;
}

.element-invisible {
    display: none;
}

#mobilenav {
    position: fixed;
    width: 100%;
    z-index: 10000;
    overflow-y: auto;
    max-height: 100%;
    text-align: center;
    display: none;
    font-weight: normal;
    letter-spacing: 1px;
}





.nav-toggle {
    width: 100%;
    height: 42px;
    line-height: 42px;
    display: block;
    color: #4FC6E0;
    margin: 0 auto;
    background-color: #064E9E;
    text-transform: uppercase;
}

.nav-toggle:hover {
    color: #fefefe;
    text-decoration: none;
}

.nav-toggle:focus {
    color: #fefefe;
    text-decoration: none;
}

.nav-collapse {
    background: #4FC6E0;
    text-transform: uppercase;
    max-height: 100%;
    overflow-y: auto;
}

.nav-collapse a {
    line-height: 32px;
    width: 100%;
    display: block;
    color: #ffffff !important;
    background: transparent !important;
    text-shadow: none;
}

.nav-collapse a:hover {
    color: #fefefe !important;
    background: transparent !important;
    text-decoration: none;
    text-shadow: none;
}

.nav-collapse a:focus {
    color: #fefefe !important;
    text-decoration: none;
}

.nav-collapse .parent ul {
    background: #064E9E;
}

.nav-collapse .parent ul a {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse .parent ul a:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse .parent ul li {
    padding-left: 16px;
}
.nav-collapse ul li.deeper.parent ul.nav-child:before {
    font-family: 'FontAwesome';
    font-size: 28px;
    text-align: center;
    content: "\f0d7";
    color: #4FC6E0;
    line-height: 0;
}
.nav-collapse .parent ul li ul {
    background-color: #4FC6E0 !important;
}

.nav-collapse ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-collapse ul li.current.active ul li a {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse ul li.current.active ul li a:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse ul li.current.active a {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse ul li.current.active a:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse ul li ul {
    box-shadow: inset 0px 0px 10px 0px #666666;
    -webkit-box-shadow: inset 0px 0px 10px 0px #666666;
    -moz-box-shadow: inset 0px 0px 10px 0px #666666;
    -o-box-shadow: inset 0px 0px 10px 0px #666666;
}

.nav-collapse ul li ul li {
    padding-left: 0 !important;
}

.nav-collapse ul li ul li ul {
    display: none;
    box-shadow: inset 0px 0px 10px 0px #0866cf;
    -webkit-box-shadow: inset 0px 0px 10px 0px #0866cf;
    -moz-box-shadow: inset 0px 0px 10px 0px #0866cf;
    -o-box-shadow: inset 0px 0px 10px 0px #0866cf;
}

.nav-collapse ul li ul li ul li:first-child {
    background: url(../img/menu/blue.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.nav-collapse ul li ul li ul li:first-child a {
    padding-top: 7px;
    background: transparent;
}

.nav-collapse ul li ul li ul li:first-child a:hover {
    background: transparent;
}

.nav-collapse ul li ul li:first-child {
    /*background: url(../img/menu/orange.png);
    background-position: top center;
    background-repeat: no-repeat;*/
}

.nav-collapse ul li ul li:first-child a {
    padding-top: 7px;
    background: transparent;
}

.nav-collapse ul li ul li:first-child a:hover {
    background: transparent;
}

.nav-collapse .parent ul a.active,
.nav-collapse .parent ul a.current {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse .parent ul a.active:hover,
.nav-collapse .parent ul a.current:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse .parent ul li a.active,
.nav-collapse .parent ul li a.current {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse .parent ul li a.active:hover,
.nav-collapse .parent ul li a.current:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse .parent a.active,
.nav-collapse .parent a.current {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse .parent a.active:hover,
.nav-collapse .parent a.current:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse a.active,
.nav-collapse a.current {
    color: #ffffff !important;
    background: transparent;
}

.nav-collapse a.active:hover,
.nav-collapse a.current:hover {
    color: #fefefe !important;
    background: transparent;
    text-decoration: none;
}

.nav-collapse .nav > li > a:focus,
.nav-collapse .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}

#mobilenav .closed {
    height: 0;
}

.table-wrapper {
    overflow-x:auto;
}

@media screen and (min-width: 1032px) {
    .container {
        min-width: 1031px;
    }
}

@media screen and (min-width: 992px) {
    .container {
        min-width: 991px;
    }
}

@media screen and (max-width: 991px) {
    .row {
        display: block !important;
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .main-content .sidebar {
        display: none;
    }
    .main-content .content {
        overflow: hidden;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        text-align: left;
        display: block;
    }
    .navigation .menu ul.menunav {
        margin-left: 4px;
    }
    .footer ul.copyright {
        margin: 0;
        padding: 0;
        list-style: none;
        margin-top: 10px;
        color: #ffffff;
    }
    .footer ul.copyright li {
        display: block;
        border-right: none;
        line-height: 26px;
        padding: 0;
    }
    .header div.logo {
        width: 98%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }
}

@media screen and (max-width: 767px) {
    .wrapper {
        width: 100%;
        overflow: hidden;
    }
    #mobilenav {
        display: block;
    }
    .header {
        margin-top: 57px;
        margin-bottom: 20px;
    }
    .header h1 {
        margin: 0 auto;
        padding: 0;
        width: 300px;
        height: 139.44723618px;
        background-size: cover;
    }
    .header h1 a {
        width: 300px;
        height: 139.44723618px;
    }
    .header .header-right {
        float: none;
        margin: 0 auto;
        margin-top: 20px;
    }
    .navigation {
        display: none;
    }
}

textarea {
    background-color: #ffffff !important;
    min-height: 300px;
}

p.help-block {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #cc0000;
}

p.help-block ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

p.help-block ul li {
    color: #cc0000;
}



.contact-form,
.jsn-uniform {
    width: 100%;
}

.contact-form .form-group,
.jsn-uniform .form-group {
    letter-spacing: 1px;
}

.contact-form .help-block ul,
.jsn-uniform .help-block ul {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #cc0000;
}

.contact-form textarea,
.jsn-uniform textarea {
    max-width: 100%;
}
.jsn-uniform label,
.jsn-uniform .control-label {
    font-weight: normal !important;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: left;
}


.contact-form h2,
.jsn-uniform h2,
.contact-form h3,
.jsn-uniform h3 {
    border: none;
    padding-top: 20px;
    margin-bottom: 0;
}

.contact-form h3,
.jsn-uniform h3 {
    font-size: 16px;
}

.jsn-uniform label[for='Additional Comments'] {
    display: none;
}

.jsn-uniform .control-group {
    padding: 0 5px !important;
    margin: 0 0 10px 0 !important;
}

.jsn-uniform input,
.jsn-uniform textarea,
.jsn-uniform select {
    margin-bottom: 5px;
    /*width: 92% !important;*/
    padding: 5px !important;
    font-size: 13px !important;
    line-height: 18px !important;
    /*border: 1px solid #eee !important;*/
    background-color: #eee;
    /*border:1px solid #EC8C36 !important;*/
    border:1px solid #999999 !important;
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
}

.jsn-master .jsn-input-xlarge-fluid {
    width: 94% !important;
}

.jsn-uniform button[type='button'] {
    padding: 5px 10px;
    border: none;
    margin-bottom: 1px;
    margin-left: 5px;
    background-color: #064E9E !important;
    color: #ffffff;
}

.jsn-form-submit {
    background-color: #064E9E !important;
    border-width: 0 !important;
    color: #ffffff !important;
    padding: 5px 10px !important;
    margin: 20px 10px !important;
    font-size: 16px !important;
}
.jsn-form-submit:hover {
    background-color: #064E9E !important;;
}
.jsn-uniform .checkbox {
    padding-left: 20px;
}

.jsn-uniform .checkbox input {
    margin-left: -20px;
}

.jsn-uniform .radio {
    padding-left: 20px;
}

.jsn-uniform .radio input {
    margin-left: -20px;
}

.jsn-uniform .checkboxes,
.jsn-uniform .choices {
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
}

.jsn-uniform .checkboxes label.checkbox,
.jsn-uniform .choices label.checkbox {
    margin: 0;
    line-height: 18px;
    color: #000000;
}

.jsn-uniform .checkboxes label.checkbox input,
.jsn-uniform .choices label.checkbox input {
    position: relative;
    float: left;
    background: transparent !important;
    width: 13px !important;
}

.jsn-form-content {
    display: block !important;
}

.jsn-form-content .control-group.ui-state-highlight {
    background-color: transparent !important;
    border-color: transparent !important;
}

.message-uniform {
    margin-top: 20px !important;
}

.jsn-master .jsn-bootstrap .form-actions {
    text-align: left;
}

.glyphicon {
    font-family: 'FontAwesome' !important;
}
.glyphicon-envelope {
    font-size: 18px;
    color: #fff;
    display: block;
    margin-top:-4px;
}
.glyphicon-envelope:before {
    content: "\f0e0" !important;

}


table {
    border-width: 0px;
    padding: 0px; 
    border-spacing: 0px;
    border-collapse: separate;
    width:100%;
    margin-bottom: 30px;
}
table tr {
    border-bottom: #4FC6E0 3px solid;
    vertical-align: top;
}
table th {
    font-size: 18px;
    font-weight: bold; 
    color: #064E9E;
    background-color: #4FC6E0;
    padding: 10px;
}

table td {
    padding: 10px; 
    border-bottom: #4FC6E0 3px solid;
    border-right: #4FC6E0 3px solid;
    width: 45%;
    font-size: 13px;
}
table td:first-child {
    width: 10%;
    border-left: #4FC6E0 3px solid;
    color: #064E9E;
}
